[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: KDE and samba license change (GPLv3)



Laurent Rineau <laurent.rineau__fedora <at> normalesup.org> writes:
> Well, it seems both Qt-3 and Qt-4 has been released under GPLv3 this week (in 
> addition to GPLv2 (and maybe QPL). Let hope the relicencing of KDE will not 
> stay stalled too long.
>   http://techbase.kde.org/Projects/KDE_Relicensing

The kio_smb code is already GPLv2+, so I think we can reenable it as soon as we 
have the "GPLv2 or GPLv3" Qt in Rawhide. (LGPL libraries are not an issue for 
this purpose because the LGPLv2 (and 2.1) explicitly allows converting to any 
later version of the GPL.)

I already sent a mail to kde-redhat-devel about this.

        Kevin Kofler


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]